Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000642 [SkyOS 5.0 - Beta] Applications major always 2005-01-31 15:46 2005-05-20 09:24
Reporter vchira View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000642: storgae viewer - one can delete the .. folder..VERY DANGEROUS!
Description storgae viewer - one can delete the .. folder..VERY DANGEROUS!
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-31 15:46 vchira New Issue
2005-02-15 08:27 robert Status new => resolved
2005-02-15 08:27 robert Resolution open => fixed
2005-02-15 08:27 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker